Einzelnen Beitrag anzeigen

Benutzerbild von Harry Stahl
Harry Stahl

Registriert seit: 2. Apr 2004
Ort: Bonn
2.411 Beiträge
 
Delphi 11 Alexandria
 
#12

AW: Provider schalten TLS 1.0 und 1.1 ab

  Alt 12. Mai 2021, 14:58
Es ist ja nicht die Hardware, die TLS 1.2 oder später unterstützen muss, sondern die Software.
Android beispielsweise tut dies seit Version 4.4.4, die im September 2013 veröffentlicht wurde.

Die aktuellen Indy-Komponenten unterstützen TLS 1.2 ebenfalls, spätestens seit Version 10.6, welche im Juni 2016 (!) aktuell war.
OK, danke für den Hinweis, dann dürfte ja "sslvTLSv1_2" gehen, das habe ich zumindest in meinen Programmen als Auswahl drin.

Damit ist das dann aber die einzig verbleibende Option die noch mit dem (mitgelieferten) Indy geht...

Da mein Handy Android 8 hat sollte es also noch gehen (na ja, wäre mal ein Anlass gewesen, ein neues Handy zu kaufen, allerdings funktioniert es noch schnell und einwandfrei...).

Geändert von Harry Stahl (12. Mai 2021 um 15:07 Uhr)
  Mit Zitat antworten Zitat